### File

`packages/eui/packages/components-next/src/lib/components/eui-dropdown/components/eui-dropdown-content.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `eui-dropdown-content`
templateUrl | `./eui-dropdown-content.component.html`

### Index

###### HostBindings

- class

### Constructor

`constructor()`

### HostBindings

class
Default value : `'eui-dropdown-content'`

# result-matching ""

# No results matching ""